Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 30 Aug 2021 19:22:46 +0000

Chat transcript

	Harry Mon, 08/30/21 03:16:27 pm America/New_York
		Hello, would you like to talk about our services?
	Visitor 03:16:27 pm
		yes looking for a quote
	Harry 03:16:53 pm
		Are you looking for Dedicated Server or Colocation services?
	Visitor 03:17:07 pm
		colocation services
	Harry 03:17:15 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it?
	Visitor 03:17:23 pm
		Bethlehem
	Harry 03:18:30 pm
		Do you also need any additional hardware from us?
	Visitor 03:18:41 pm
		no additional hardware
		i just have one box
		Fractal Design Meshify 2 ATX Mid Tower Case
	Harry 03:19:50 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 03:20:11 pm
		Ed Bowden - [email-masked]
		prefer email
	Harry 03:20:51 pm
		Sure
		Is there anything else I can help you with today?
	Visitor 03:21:20 pm
		no just the quote - how long do you think it will take?
	Harry 03:22:27 pm
		It was nice talking to you. Have a great day, goodbye!
	System 03:22:32 pm
		Harry archived the chat

	6m 5s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/philadelphia

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com